﻿body {
    background-color: #f2f2f2 !important;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

.HomeForm {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.CustomMenu {
    width: auto;
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
    padding-left: 5px;
}

.formDiv {
    width: 100%;
    height: 100%;
    padding: 25px 10% 25px 10%;
    background-color: white !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.transactionForm {
    margin: 2% 10% 2% 10%;
}

.transactionGrid {
    margin: 0 2% 0 2%;
}

.ProfileformDiv {
    width: 100%;
    height: 100%;
    padding: 25px 10% 25px 10%;
    background-color: white !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
    color: #007cba !important;
    padding: 0 !important;
}

.MasterGrid {
    margin: 0 2% 0 2%;
}

masterHeading {
  color: white;
  text-shadow: 2px 2px 4px #000000;
}

.formTable {
    background-color: #ffffff !important;
    border-collapse: separate;
    border-spacing: 10px !important;
    border-color: #26b6b6;
    padding: 50px;
    margin: 0 auto;
}

.FormButton {
    background-color: #007cba !important;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
}

.frmButton {
    cursor: pointer;
    margin-bottom: 10px;
    padding: 10px 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-size: 1.5em;
    background: #007cba !important;
    color: #fff;
    outline: none;
    border: 0;
    width: 10%;
}

.MasterFormButton {
    background-color: #007cba;
    border: none;
    color: white;
    padding: 10px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    width: 6%;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
}

.EditButton {
    background-color: #007cba !important;
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
}

.spn_req {
    color: red !important;
}

.dxeTextBox .dxeEditArea {
    font-size: small !important;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

.asterisk_img {
    color: red !important;
    font-size: .8em !important;
}

.dxbButton {
    background-color: #f5f5f5 !important;
}

@media screen and (max-width: 600px) {
    .mediaClass {
        margin: 0 !important;
        padding: 0 !important;
    }

    th, td {
        padding: .2em !important;
    }

    #CandidateForm {
        width: 200%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #divRegistration {
        width: 100% !important;
    }

    .tdDisplay {
        display: inline-block;
        padding: 5px !important;
        width: 100% !important;
        float: left;
    }

    .divChangepassword {
        padding: 0 !important;
        margin: 0 !important;
        width: 100% !important;
    }
}
